* html #contents #main{width:96vw;margin:auto auto auto auto}

/*CART_COMMON*//**/
#contents #main .header ol{display:table;width:96vw;}
#contents #main .header ol li{display:table-cell}
#contents #main .header ol li img{width:19.2vw;height:auto}

#contents #main .header p{margin:10px;font-size:12px;padding:15px 0;border-top:1px solid #41271B;border-bottom:1px solid #41271B}

/*currency_code*//**/
div.currency_code{text-align:left!important;font-size:10px!important;margin-left:10px!important}
/*no-cart*//**/
div.no_cart{font-size:14px!important;color:#FFFFCC!important}

/*(1)CART*//**/
#contents #main .main #cart{}
#contents #main .main #cart .upbutton{text-align:right;font-size:10px;color:#EED7B7}
#cart{width:96vw;margin:auto auto auto auto;overflow-x:scroll;}
table#cart_table{
    margin:10px 0;
    background:url("../img/common/bg_paper.jpg")center repeat;border:none;
}
table#cart_table tr th,table#cart_table tr td{border:none;}
table#cart_table thead tr{height:auto}
table#cart_table thead tr th,
table#cart_table tfoot tr th{background:none;color:#62420C;font-size:12px;text-shadow: 1px 1px 0px #fff;}
table#cart_table tfoot tr td{color:#62420C}
table#cart_table thead tr th{text-align:center}
table#cart_table thead tr th em.tax{font-size:10px;font-weight:normal}
table#cart_table tbody tr td{border-top:1px solid #B7A382}
table#cart_table tbody tr td{color:#372714}
table#cart_table tbody tr td.aleft{text-align:left}
table#cart_table tbody tr td a img{margin:5px}
table#cart_table tbody tr td span.zaiko{display:block;font-size:10px}
table#cart_table tbody tr td input[type=text]{width:20px;border:1px solid #C1AD89;padding:3px;text-align:right}
table#cart_table tfoot{background:url(../img/cart/bg_cart_foot.gif) bottom repeat-x}
table#cart_table tfoot th{border-top:1px solid #B7A382;height:36px;padding-top:7px}
table#cart_table tfoot th.aright{text-align:right}
table#cart_table tfoot th.aright em.tax{font-size:11px}
table#cart_table tfoot th.price{color:#CA0018;font-size:14px}


#contents #main .main .send{width:96vw;margin:20px auto 80px auto;border:none;text-align:center}
#contents #main .main .send input.continue_shopping_button,
#contents #main .main .send input.to_customerinfo_button{
    display:block;margin:auto auto auto auto;
    width:159px;height:35px;border:none;cursor:pointer;text-indent: 500px;}
#contents #main .main .send input.continue_shopping_button{
    background:url(../img/cart/b_continue_shopping.gif) no-repeat}
#contents #main .main .send input.to_customerinfo_button{
    background:url(../img/cart/b_next.gif) no-repeat}


/*customer-info*//**/
#customer-info .error_message{margin-bottom:10px}
#customer-info h5{background:#990000!important;color:#FFFFFF;text-align:left;width:auto;}

#customer-info table{background:url(../img/common/bg_paper.jpg) repeat top left;border:none;margin:10px 0 0 0}
#customer-info table tr th{background:none;width:5em;color:#990000;text-align:left}
#customer-info table tr th,#customer-info table tr td{border:1px solid #DBC395;text-align:left;padding:15px 10px 15px 10px!important}
#customer-info table tr td input{display:block;padding:5px}


/*delivery-info*//**/
#delivery-info .error_message{margin-bottom:10px}

#delivery-info table{background:url(../img/common/bg_paper.jpg) repeat top left;border:none;margin:10px 0 0 10px}
#delivery-info table tr th{background:none;width:9em;color:#990000;text-align:left}
#delivery-info table tr th,#delivery-info table tr td{
    padding-top:15px!important;vertical-align:middle!important;
    border:1px solid #DBC395;text-align:left}

/*info-confirm*//**/
#info-confirm .error_message{margin-bottom:10px}
#info-confirm table#cart_table{width:96vw!important}
#info-confirm table#cart_table tfoot{background:none!important;}
#info-confirm table#cart_table tr td,
#info-confirm table#cart_table tr th{margin:none!important}

#info-confirm table#confirm_table{width:96vw;background:url(../img/common/bg_paper.jpg) repeat top left;border:none;margin:10px 10px 0 10px}
#info-confirm table#confirm_table tr th{background:none;width:9em;color:#990000;text-align:left}
#info-confirm table#confirm_table tr th,
#info-confirm table#confirm_table tr td{border:1px solid #DBC395;text-align:left}
#info-confirm table#confirm_table tr td{padding-top:15px!important}
#info-confirm table#confirm_table tr.ttl td,
#info-confirm table#confirm_table tr td.ttl{background:#990000!important;font-size:13px!important;border:none!important;height:auto!important;padding:10px 2vw 10px 2vw!important}
#info-confirm table#confirm_table tr.ttl td h3,
#info-confirm table#confirm_table tr td.ttl h3{color:#FFFFFF!important;vertical-align:middle;}
